#include <iostream>
#include <iomanip>
using namespace std;
int main()
{
    double *nizA,*nizP;
	int n;
	cin>>n;
	nizA = new double [n];
	nizP = new double [n];
	for (int i=0;i<n;i++)
		cin>>nizA[i]>>nizP[i];
    cout<<3;
	return 0;
}